org.apache.ignite.plugin.platform

## Interface PlatformCachePluginConfigurationClosure

All Superinterfaces:
  IgniteBiInClosure<CacheConfiguration,BinaryRawReader>, Serializable

    public interface PlatformCachePluginConfigurationClosure
    extends IgniteBiInClosure<CacheConfiguration,BinaryRawReader>

Platform cache configuration handler: updates plugin configuration using data sent from platform code.

### Method Summary

### Methods inherited from interface org.apache.ignite.lang.IgniteBiInClosure

`apply`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.13.0
Release Date | : April 20 2022